Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4510135

message on IE for plugin is not localized

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      01a
    • CPU:
      x86
    • OS:
      windows
    • Verification:
      Verified

      Description

      After setting to enable the Java Plug-in on IE from ControlPanel, to check
      out the "Internet Options" dialog on IE and the following message is not
      translated.

        "Use Java 2 v1.4.0 for <applet> (requires restart)"

      ###@###.### 2001-10-03


      Also in Euro locales

      ###@###.### 2001-10-03


      Bundle: j2sdk-1_4_0-rc-bin-b87-win-21_nov_2001.exe
      OS: Win NT 4 + SP 6a, French, IE 5.5

      There is still unlocalised message, but the rest of the Advanced option menu is missing. Using j2re-1_4_0-rc-bin-b87-win-i-21_nov_2001.exe there is no problem with message (is localised).
      Problem is only with j2sdk-1_4_0-rc-bin-b87-win-21_nov_2001.exe
      Please see attached file.

      ###@###.### 2001-11-30


      Bundle: j2sdk-1_4_0-rc-bin-b89-win-06_dec_2001.exe
      OS: Windows 98 Italian, Windows 98 Svedish
      Browser: IE 5.0

      The same problem: "Use Java 2 v1.4.0 for <applet> (requires restart)"

      This is localised in: Windows 2000 Pro Spanish, French, German

      ###@###.### 2002-01-04

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              stanleyh Stanley Ho (Inactive)
              Reporter:
              kurosaki Kenichi Kurosaki (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Imported:
                Indexed: